.home-slider-area.slider-default {
    position: relative;
  }
  .home-slider-area.slider-default .home-slider-content .swiper-container .swiper-wrapper .swiper-slide-active .slider-content-area .content .inner-content .wrap-one, .home-slider-area.slider-default .home-slider-content .swiper-container .swiper-wrapper .swiper-slide-active .slider-content-area .content .inner-content .wrap-two, .home-slider-area.slider-default .home-slider-content .swiper-container .swiper-wrapper .swiper-slide-active .slider-content-area .content .inner-content .wrap-three {
    opacity: 1;
    transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
  }
  .home-slider-area.slider-default .home-slider-content .swiper-container .swiper-wrapper .swiper-slide-active .slider-content-area .thumb .bg-thumb {
    -webkit-animation-delay: 0.15s;
    animation-delay: 0.15s;
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
  }
  .home-slider-area.slider-default .home-slider-content .swiper-container .swiper-wrapper .swiper-slide-active .slider-content-area .bg-logo {
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
  }
  .home-slider-area.slider-default .home-slider-item {
    overflow: hidden;
    position: relative;
    /*padding-bottom: 100px;*/
    padding-bottom: 0px;
    z-index: 1;
  }
  @media only screen and (max-width: 767px) {
    .home-slider-area.slider-default .home-slider-item {
      padding-bottom: 0;
    }
  }
  .home-slider-area.slider-default .home-slider-item .bg-logo {
    position: absolute;
    pointer-events: none;
    top: calc(50% + 29px);
    left: calc(50% - 40px);
    width: 396px;
    height: 399px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 1;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
  }
  @media only screen and (max-width: 1399px) {
    .home-slider-area.slider-default .home-slider-item .bg-logo {
      height: 300px;
      left: calc(50% - 70px);
      width: 300px;
    }
  }
  @media only screen and (max-width: 1199px) {
    .home-slider-area.slider-default .home-slider-item .bg-logo {
      height: 250px;
      left: calc(50% - 100px);
      width: 250px;
    }
  }
  @media only screen and (max-width: 991px) {
    .home-slider-area.slider-default .home-slider-item .bg-logo {
      height: 200px;
      left: calc(50% - 30px);
      width: 200px;
    }
  }
  @media only screen and (max-width: 767px) {
    .home-slider-area.slider-default .home-slider-item .bg-logo {
      display: none;
    }
  }
  .home-slider-area.slider-default .home-slider-item .bg-overlay {
    background-color: #05103b;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.3;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
  }
  .home-slider-area.slider-default .slider-content-area {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    height: 840px;
    z-index: 1;
  }
  @media only screen and (max-width: 1199px) {
    .home-slider-area.slider-default .slider-content-area {
      height: 720px;
    }
  }
  @media only screen and (max-width: 991px) {
    .home-slider-area.slider-default .slider-content-area {
      height: 680px;
    }
  }
  @media only screen and (max-width: 767px) {
    .home-slider-area.slider-default .slider-content-area {
      height: auto;
      padding-bottom: 15px;
    }
  }
  .home-slider-area.slider-default .slider-content-area .content {
    margin-top: 53px;
  }
  .home-slider-area.slider-default .slider-content-area .content .inner-content {
    margin-left: -1px;
    position: relative;
  }
  @media only screen and (max-width: 767px) {
    .home-slider-area.slider-default .slider-content-area .content .inner-content {
      margin: 0 auto;
      max-width: 540px;
      padding: 120px 0 100px;
      text-align: center;
    }
  }
  .home-slider-area.slider-default .slider-content-area .content .inner-content h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
    margin-bottom: 19px;
  }
  @media only screen and (max-width: 1199px) {
    .home-slider-area.slider-default .slider-content-area .content .inner-content h2 {
      font-size: 48px;
      line-height: 1.2;
    }
  }
  @media only screen and (max-width: 767px) {
    .home-slider-area.slider-default .slider-content-area .content .inner-content h2 {
      font-size: 36px;
    }
  }
  .home-slider-area.slider-default .slider-content-area .content .inner-content p {
    color: #fff;
    font-size: 20px;
    line-height: 1.75;
    margin-bottom: 32px;
  }
  @media only screen and (max-width: 1199px) {
    .home-slider-area.slider-default .slider-content-area .content .inner-content p {
      font-size: 17px;
    }
  }
  @media only screen and (max-width: 767px) {
    .home-slider-area.slider-default .slider-content-area .content .inner-content p {
      font-size: 15px;
    }
  }
  .home-slider-area.slider-default .slider-content-area .content .inner-content .btn-theme {
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
  }
  @media only screen and (max-width: 1199px) {
    .home-slider-area.slider-default .slider-content-area .content .inner-content .btn-theme {
      padding: 17px 23px;
    }
  }
  .home-slider-area.slider-default .slider-content-area .content .inner-content .btn-theme:hover {
    background-color: #fff;
    border-color: #fff;
    color: #0A9DE1;
  }
  .home-slider-area.slider-default .slider-content-area .content .inner-content .wrap-one, .home-slider-area.slider-default .slider-content-area .content .inner-content .wrap-two, .home-slider-area.slider-default .slider-content-area .content .inner-content .wrap-three {
    opacity: 0;
    transition: all 0.6s ease-out;
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -ms-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out;
  }
  .home-slider-area.slider-default .slider-content-area .content .inner-content .wrap-one {
    transform: translate(0px, 35px);
    -webkit-transform: translate(0px, 35px);
    -moz-transform: translate(0px, 35px);
    -ms-transform: translate(0px, 35px);
    -o-transform: translate(0px, 35px);
    -webkit-transition-delay: 0.5s;
            transition-delay: 0.5s;
  }
  .home-slider-area.slider-default .slider-content-area .content .inner-content .wrap-two {
    transform: translate(0px, 30px);
    -webkit-transform: translate(0px, 30px);
    -moz-transform: translate(0px, 30px);
    -ms-transform: translate(0px, 30px);
    -o-transform: translate(0px, 30px);
    -webkit-transition-delay: 1s;
            transition-delay: 1s;
  }
  .home-slider-area.slider-default .slider-content-area .content .inner-content .wrap-three {
    transform: translate(0px, 25px);
    -webkit-transform: translate(0px, 25px);
    -moz-transform: translate(0px, 25px);
    -ms-transform: translate(0px, 25px);
    -o-transform: translate(0px, 25px);
    -webkit-transition-delay: 1.5s;
            transition-delay: 1.5s;
  }
  .home-slider-area.slider-default .slider-content-area .thumb .bg-thumb {
    height: 100%;
    position: absolute;
    right: 0;
    width: calc(50% - 102px);
    top: 100px;
    z-index: 1;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
  }
  @media only screen and (max-width: 1199px) {
    .home-slider-area.slider-default .slider-content-area .thumb .bg-thumb {
      top: 85px;
      width: calc(55% - 102px);
    }
  }
  @media only screen and (max-width: 767px) {
    .home-slider-area.slider-default .slider-content-area .thumb .bg-thumb {
      border-radius: 2px;
      height: 600px;
      position: relative;
      top: auto;
      width: 100%;
    }
  }
  @media only screen and (max-width: 479.98px) {
    .home-slider-area.slider-default .slider-content-area .thumb .bg-thumb {
      height: 480px;
    }
  }
  
  @-webkit-keyframes fadeInRight {
    from {
      opacity: 0;
      -webkit-transform: translate3d(100%, 0, 0);
      transform: translate3d(100%, 0, 0);
    }
    to {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  }
  @keyframes fadeInRight {
    from {
      opacity: 0;
      -webkit-transform: translate3d(100%, 0, 0);
      transform: translate3d(100%, 0, 0);
    }
    to {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  }
  @-webkit-keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @-webkit-keyframes fadeOut {
    from {
      opacity: 1;
    }
    to {
      opacity: 0;
    }
  }
  @keyframes fadeOut {
    from {
      opacity: 1;
    }
    to {
      opacity: 0;
    }
  }

.bg-img {
  /* background-image: url("../images/slides/kteo3.jpg") !important; */
  background: no-repeat center center;
  background-size: cover;
}
.bg-img.bg-img-top {
background-position: top center;
}

.bg-img-cover {
background-size: cover;
}

.weather {
  position: absolute;
  top: 760px;
  right: 60px;
  z-index: 100;
}

/* Articles */
.articles {
  display: grid;
  /* grid-template-columns: auto auto auto auto auto auto; */
  grid-template-columns: 20% 20% 20% 20% 20%;
  background-color: #FFF; /* #2196F3*/
  padding: 0px;
}

.article-item {
  background-color: rgba(255, 255, 255, 0.8);
  margin: 5px;
  padding: 0px;
  font-size: 30px;
  text-align: center;
}

.article-img-wrap {
  position: relative;
  width: 100%;
  height: 190px;
  overflow: hidden;
  background-color: #000;
}

.article-img-wrap img {
  width: 100%;
  height: auto;
  opacity: 0.7;
}

.article-title {
  position: absolute;
  padding: 10px;
  z-index: 1;
}

.article-img-wrap h5 {
  color: #FFF;
  font-size: 16px;
  line-height: 1.4em;
}

@media only screen and (max-width: 1740px){
  .article-img-wrap {
    height: 160px;
  }
}

@media only screen and (max-width: 1480px){
  .article-img-wrap {
    height: 150px;
  }
}

@media only screen and (max-width: 1400px){
  .article-img-wrap {
    height: 140px;
  }
}

@media only screen and (max-width: 1320px){
  .article-img-wrap {
    height: 120px;
  }
  .article-img-wrap h5 {
    font-size: 14px;
  }
}

@media only screen and (max-width: 1200px){
  .article-img-wrap {
    height: 110px;
  }
}

@media only screen and (max-width: 1100px){
  .article-img-wrap {
    height: 100px;
  }
}

@media only screen and (max-width: 1000px){
  .article-img-wrap {
    height: 90px;
  }
}

@media only screen and (max-width: 900px){
  .article-img-wrap {
    height: 80px;
  }
}

@media only screen and (max-width: 777px){
  .article-img-wrap {
    height: 70px;
  }
  .article-img-wrap h5 {
    display: none;
  }
  .weather {
    display: none;
  }
}

@media only screen and (max-width: 700px){
  .article-img-wrap {
    height: 60px;
  }
}

@media only screen and (max-width: 599px) {
  .articles {
    grid-template-columns: auto;
  }
  .article-img-wrap {
    height: 200px;
  }
  .article-img-wrap h5 {
    display: block;
    font-size: 16px;
  }
}

@media only screen and (max-width: 400px){
  .article-img-wrap {
    height: 170px;
  }
}